
				<div class="panel panel-primary">
					<div class="panel-heading"style="font-size:1.2em;">تسجيل الجنسيات</div>
          <div class="panel-body"style="background-color:#00324d;color:#cce5ff;">
            <form method="post" class="form-horizontal" style="float:center;">
<div class="row" style="padding:5px; margin:0;">
      <div class="col-xs-2"style="float:right;">
        <label for="nationality" class="control-label"style="float:right;">الجنسية</label>
      </div>
      <div class="col-xs-4"style="float:right;">
        <input type="text" class="form-control" style="float:right;" id="nationality" name="nationality" placeholder="سجل الجنسية">
      </div>
      <div class="col-xs-4"style="float:right;">
        <input style="float:right ;" type="button" id="nation_button" name="nation_button" class="btn btn-success" value="حفظ">
      </div>
  </div>
						<p><br/></p>
	</form>
	<br /><hr /><br />
	<div class="row">
		<div id="sms_msg"></div>
	</div>
	<div class="row">
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="fac" class="btn btn-success btn-block">ضبط المصنع </button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="gm" class="btn btn-success btn-block">توقيت عالمي</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="ap" class="btn btn-success btn-block">حامل موبايلي</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="se" class="btn btn-success btn-block">الخادم</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="sos" class="btn btn-success btn-block">تواصل</button>
		</div>

	</div>
	<div class="row">
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="tim" class="btn btn-success btn-block">توقيت</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="gp" class="btn btn-success btn-block">نت التواصل</button>
		</div>
	</div>
	<hr />
	<h3>جهاز جديد كوبان 303</h3>
	<hr />
	<br />
	<div class="row">
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="begin" class="btn btn-success btn-block">بداية</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="apn" class="btn btn-success btn-block">حامل stc</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="gmt" class="btn btn-success btn-block">توقيت عالمي</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="admin" class="btn btn-success btn-block">الخادم</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="fix" class="btn btn-success btn-block">تحديثات</button>
		</div>
		<div class="col-xs-2"style="float:right;">
			<button type="button" id="gprs" class="btn btn-success btn-block">تواصل</button>
		</div>

	</div>


          </div>
				</div>
  <script>
        $(document).ready(function(){
        $("#nation_button").click(function(event){
          event.preventDefault();
          $.ajax({
            url     : "addnation.php",
            method  : "POST",
            data    :$("form").serialize(),
            success : function(data){
            $("#signup_msg").html(data);
          },
            error   :function(result){
              alert(result.statusText);
              }
          })
        })//end of signup_button ajax code

	$("#fac").click(function(event){
					event.preventDefault();
					var sms = "delkey";
					$.ajax({
					url				:"mass/send_sms.php",
					method		  :"POST",
					data			  :{sms:sms},
					success		:function(data)
					{
						$("#sms_msg").html(data);
					}})
				});

				// $("#fac").click(function(event){
				// 				event.preventDefault();
				// 				var sms = "FACTORY#";
				// 				$.ajax({
				// 				url				:"mass/send_sms.php",
				// 				method		  :"POST",
				// 				data			  :{sms:sms},
				// 				success		:function(data)
				// 				{
				// 					$("#sms_msg").html(data);
				// 				}})
				// 			});
		$("#gm").click(function(event){
						event.preventDefault();
						var sms = "GMT,E,0#";
						$.ajax({
						url				:"mass/send_sms.php",
						method		  :"POST",
						data			  :{sms:sms},
						success		:function(data)
						{
							$("#sms_msg").html(data);
						}});
						});

		$("#ap").click(function(event){
							event.preventDefault();
							var sms = "APN,M2M#";
							$.ajax({
							url				:"mass/send_sms.php",
							method		  :"POST",
							data			  :{sms:sms},
							success		:function(data)
							{
								$("#sms_msg").html(data);
							}});
							});

				$("#se").click(function(event){
								event.preventDefault();
								var sms = "SERVER,0,173.212.246.162,6023,0#";
								$.ajax({
								url				:"mass/send_sms.php",
								method		  :"POST",
								data			  :{sms:sms},
								success		:function(data)
								{
									$("#sms_msg").html(data);
								}});
								});

				$("#sos").click(function(event){
									event.preventDefault();
									var sms = "SOS,A,0549485258#";
									$.ajax({
									url				:"mass/send_sms.php",
									method		  :"POST",
									data			  :{sms:sms},
									success		:function(data)
									{
										$("#sms_msg").html(data);
									}});
									});
					$("#tim").click(function(event){
										event.preventDefault();
										var sms = "TIMER,10,40#";
										$.ajax({
										url				:"mass/send_sms.php",
										method		  :"POST",
										data			  :{sms:sms},
										success		:function(data)
										{
											$("#sms_msg").html(data);
										}});
										});

						$("#gp").click(function(event){
											event.preventDefault();
											var sms = "GPRSON,1#";
											$.ajax({
											url				:"mass/send_sms.php",
											method		  :"POST",
											data			  :{sms:sms},
											success		:function(data)
											{
												$("#sms_msg").html(data);
											}});
											});
// new coban config
$("#begin").click(function(event){
				event.preventDefault();
				var sms = "begin123456";
				$.ajax({
				url				:"mass/send_sms.php",
				method		  :"POST",
				data			  :{sms:sms},
				success		:function(data)
				{
					$("#sms_msg").html(data);
				}})
			});
	$("#apn").click(function(event){
					event.preventDefault();
					var sms = "APN123456 jawalnet.com.sa";
					$.ajax({
					url				:"mass/send_sms.php",
					method		  :"POST",
					data			  :{sms:sms},
					success		:function(data)
					{
						$("#sms_msg").html(data);
					}});
					});

	$("#gmt").click(function(event){
						event.preventDefault();
						var sms = "time zone123456 0";
						$.ajax({
						url				:"mass/send_sms.php",
						method		  :"POST",
						data			  :{sms:sms},
						success		:function(data)
						{
							$("#sms_msg").html(data);
						}});
						});

			$("#admin").click(function(event){
							event.preventDefault();
							var sms = "adminip123456 173.212.246.162 6001";
							$.ajax({
							url				:"mass/send_sms.php",
							method		  :"POST",
							data			  :{sms:sms},
							success		:function(data)
							{
								$("#sms_msg").html(data);
							}});
							});

			$("#fix").click(function(event){
								event.preventDefault();
								var sms = "fix030s***n123456";
								$.ajax({
								url				:"mass/send_sms.php",
								method		  :"POST",
								data			  :{sms:sms},
								success		:function(data)
								{
									$("#sms_msg").html(data);
								}});
								});
				$("#gprs").click(function(event){
									event.preventDefault();
									var sms = "gprs123456";
									$.ajax({
									url				:"mass/send_sms.php",
									method		  :"POST",
									data			  :{sms:sms},
									success		:function(data)
									{
										$("#sms_msg").html(data);
									}});
									});


        })//end off page code
  </script>
